.fipolocationInfo {
	text-align: right;
}

.fipolocationLogo {
	border: none;
	float:left;
}

.fipolocationTable {
	float: right;
}

.fipolocationTable td.label {
	text-align: right;
}

.fipolocationTable td.input {
	text-align: right;
}

.fipolocationTable td.input input, .fipolocationTable td.input select {
	width: 180px;
	box-sizing: border-box;
}

.fipolocationSelect {
	width: 200px;
}